<!DOCTYPE html>
<html>
<head>
	<title>Le Gastronaute</title>
	<meta charset="utf-8">
	<link rel="icon" type="image/png" href="img/favicon.png"/>
	<link rel="stylesheet" type="text/css" href="css/style.css">
	<link href="https://fonts.googleapis.com/css?family=Poppins" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Maven+Pro" rel="stylesheet">
</head>
<body>

   <header>
        <a class="langue" href="index.html">FR</a>
        <a class="reserver" href="reservation.html">&nbsp;Reserve&nbsp;</a>

        <nav>
            <ul class="menu" id="menu">

                <a class="menu" style="color: #C3C3C3;" href="indexen.html">Home</a>

                    <li style="width: 170px;">
                        <a href="restauranten.html">Restaurant</a>
                            <ul>
                                <li><a href="restauranten.html#qui">Leader</li>
                                <li><a href="restauranten.html#equipe">Team</a></li>
                                <li><a href="restauranten.html#philosophie">Philosophy</a></li>
                                <li><a href="restauranten.html#recompenses">Awards&nbsp;</a></li>
                            </ul>
                    </li>                     

                <a href="carteen.html">The map</a>

                <a href="galerieen.html">Gallery</a>

                <a href="presseen.html">Golden Book</a>

                <a href="contacten.html">Contact</a>

            </ul>
        </nav>
        
    </header>

	<section class="accueil">

		<div class="taille">

			<div class="img" id="accueil">
				<div class="fadeIn">
					<img class="fond" src="css/fond_accueil.jpg">
				</div>    
			</div>

			<div id="fxen"></div>
		

		<footer class="index">
			2018 - Le Gastronaute - ©
		</footer>
	</section>

		<script type="text/javascript" src="js/jquery-3.1.1.min.js"></script>
		<script src="js/jquery.lazylinepainter-1.7.0.min.js"></script>
        <script src="js/trace.js"></script>

</body>
</html>